Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78564 - RFE: Running the satellite on 2.1AS
Summary: RFE: Running the satellite on 2.1AS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: unspecified
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-25 21:20 UTC by Mihai Ibanescu
Modified: 2007-07-31 19:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-10 20:01:18 UTC


Attachments (Terms of Use)

Description Mihai Ibanescu 2002-11-25 21:20:17 UTC
The satellite should run on Red Hat Linux Advanced Server as well as on 7.2.

Comment 1 Mihai Ibanescu 2002-11-25 21:21:59 UTC
Fixed in the 1.2.6.1 code release.
There should no longer be Conflicts: lines on the packages, to restrict the
packages from running on things other than 7.2.

Comment 2 Josef Komenda 2003-02-10 20:01:18 UTC
Runs, closing.


Note You need to log in before you can comment on or make changes to this bug.